﻿/* GENERAL */
h2 {
    color: #333132;
}

/*h4 {
    color: #ef3e31;
}*/

/*.button-yellow,
.btn.primary,
.btn.yellow,
.btn.charcoal,
.btn-chamber.yellow,
.btn-chamber.charcoal {
    background: #333132;
}

.button-yellow:hover,
.btn.primary:hover,
.btn.yellow:hover,
.btn.charcoal:hover,
.btn-chamber.yellow:hover,
.btn-chamber.charcoal:hover {
    background: #ef3e31;
}*/

/* NAVIGATION */
.header-aux {
    display: none;
}

.sub-nav .menu li > a:hover,
.sub-nav .menu li > a:hover span:before,
.sub-nav .menu > li.active > a span:before,
.sub-nav .menu li.active > a {
    color: #ef3e31;
}

.sub-nav .menu li > a span:before{
    color: #333132;
}

.header-main .icon-home:before {
    color: #ef3e31;
}

#MenuH .menu > li > a:hover .icon-home:before {
    color: #333132;
}

/* BODY */
#PageTitle {
    background: transparent;
}
.breadcrumb div.step,
.breadcrumb span.sel {
    color: #ef3e31;
}

/* FOOTER */
.footer {
    padding: 30px 0;
}

#Copyright {
    margin: 0;
}

.wizard-nav input {
     background: #333132;
}

.wizard-nav input:hover{
     background: #ef3e31;
}


@media (max-width: 979px) {
    /* NAVIGATION */
    #MenuH {
        margin: 0;
    }
    .header-aux {
        display: block;
    }
    .sub-nav {
        margin: 0 0 20px;
    }

    /* BODY */
    #Main {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    /* BODY */
    #Main {
        margin-top: 0;
    }
}